How to install vlc-plugin-sdl on Debian Unstable (Sid)